package org.ajax4jsf.bean;

public class Planet {
    private String name;

    private double gravity;

    Planet(String n, double g) {
        name = n;
        gravity = g;
    }

    public String getName() {
        return name;
    }

    public double getGravity() {
        return gravity;
    }
}
